.topnav { overflow: hidden;background-color: black;}

.topnav a {
  float: left; display: block; color: #ac8c53; text-align: center;
  padding: 14px 16px; text-decoration: none; font-size: 17px;}

.topnav a:hover { background-color: black;color: white;}

.topnav .icon {display: none;}

@media screen and (max-width: 920px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon { float: right; display: block;}
}

@media screen and (max-width: 920px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon { position: absolute; right: 0; top: 0; }
  .topnav.responsive a {float: none; display: block;text-align: center;}
}

body {padding: 0;font-family: montserrat, verdana, sans-serif; color: #555; background:#FFF;text-align: center; margin: 0 auto; float: none; max-width: 1200px;} 

 html { 
  background: url(../images/hd-colour.png) no-repeat center center fixed;  
  
/*  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover; */
  background-size: cover;
} 

/* links */
a { background: inherit; color: #ac8c53; text-decoration: none; font-size: 1.25em;}
a:hover { background: inherit; color: white }

/* headers */
h1 { font-family: Montserrat,Verdana,Arial,Tahoma,sans-serif;font-size: 1.75em; color: #ac8c53; text-transform: uppercase; margin: 20px 0; }
h2 { font-family: Montserrat,Verdana,Arial,Tahoma,sans-serif;font-size: 1.5em; color: #ac8c53; text-transform: uppercase; margin: 20px 0;}
h3 { font-family: Montserrat,Verdana,Arial,Tahoma,sans-serif; font-size: 1.1em; color: #ac8c53; margin: 10px 0 0 20px; }

p {font-family: Montserrat,Verdana,Arial,Tahoma,sans-serif;font-size: .95em;line-height: 1.5em; text-align: justify;margin: 0 0 5px 0; color: #ac8c53;}

P.blocktext {font-family: Montserrat,Verdana,Arial,Tahoma,sans-serif;font-size: .95em;line-height: 1.5em; margin-left: auto; margin-right: auto;
    color: #ac8c53; }
    
.text p {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}    

ul, ol {margin: 10px 30px;padding: 0 15px;}	
td img {width: 100%;} 
td  {width: 50%;} 
#content {text-align: left; padding: 0; margin: 0 auto; max-width: 90%;}
#content a { background: inherit; color: #ac8c53; font-size: .95em;}
#content a:hover { background: inherit; color: #555; }

* {
    box-sizing: border-box;
}

.column {float: left;width: 50%;padding: 5px;}
@media screen and (max-width: 620px) { .column { width: 100%;}} 

.container {margin:auto; width: 80%;}
@media screen and (max-width: 810px) { .container { width: 70%; margin:0 auto;}}
@media screen and (max-width: 600px) { .container { width: 90%; margin:0 auto;}}
    
img { vertical-align: middle;} 


/* Clearfix (clear floats) */
.row::after { content: "";clear: both;display: table;}

/* footer */
#footer {margin: 10px 0 0 0;padding: 10px 10px 10px 10px;clear: both; font-size: .7em;}

#footer a {color: #666; font-size: .7em;}

/* additional classes */
.clear { clear: both; }
.current li{background: #65944A;color: #FFF;}
